---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: s390x
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-s390x.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-s390x.tar.gz
  date: 2025-12-03
  time: 06:43:27
  size: 3622029
  sha256: 4ab75fa2a3954cfc7d27608a65ac113107da586dec733bfaf2db80725940a478
  sha512: 837f93b06a099e3ef6079860bd204f599d3a86b80761b72ca54e081a0928d1ad7560ba21020c3031b1e5f65b3b84829855ade80d52d5a008815a9c16648b9df2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: s390x
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-s390x.tar.gz
  iso: alpine-netboot-3.23.0_rc2-s390x.tar.gz
  date: 2025-12-03
  time: 06:43:51
  size: 35514482
  sha256: 8ec884b506c1b6b6e04b7f0ca1b635434e01789320d4fe537fb3f8f5dde46a55
  sha512: c48f90adef77814e4f19100b40871e47c04a34d1fc3697f847534f064e4f36823d0c7c03468f6ad7606693813fe9a47b99ac3ade165186be8bd2372c4072eed9
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: s390x
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-s390x.iso
  iso: alpine-standard-3.23.0_rc2-s390x.iso
  date: 2025-12-03
  time: 06:44:02
  size: 92149760
  sha256: 29c7ff42c80072a993eedd22316af9cc8c18e828576f6c5b46c47cf10d2b958b
  sha512: 3ef706a2007ccf9bb0910068de863b2c1f0190179c77dcb826f3ebde7754e3ca683d770d6c744001ab08971222e951aae296284ad136c8a83d362eb0df91a7f2
